#rhs_sidebar #quick_contact {
	float: left;
	height: 160px;
	width: 250px;
	border: 1px solid #FFF;
}
#quick_contact #quickcont_head {
	background-color: #89BBCD;
	float: left;
	height: 30px;
	width: 250px;
}
#quick_contact #quickcont_body {
	margin: 10px;
	float: left;
	height: 70px;
	width: 230px;
}
#quick_contact #quickcont_action {
	float: left;
	height: 30px;
	width: 230px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
Qu  {
	float: left;
	height: 305px;
	width: 250px;
	margin-top: 20px;
}
#quick_online_enquire #quick_enquire_head {
	background-color: #89BBCD;
	float: left;
	height: 30px;
	width: 250px;
}
#quick_online_enquire #quick_form {
	margin: 10px;
	float: left;
	height: 270px;
	width: 230px;
}
#rhs_sidebar #quick_online_enquire {
	float: left;
	height: 370px;
	width: 250px;
	border: 1px solid #FFF;
	margin-top: 20px;
}
